/* Localized versions of Info.plist keys */

CFBundleName = "MMT-EZ";
CFBundleShortVersionString = "MMT-EZ version 1.0";
CFBundleGetInfoString = "MMT-EZ version 1.0, Copyright 2004 __rnc@mac.com__.";
NSHumanReadableCopyright = "Copyright 2004 __rnc@mac.com__
http://homepage.mac.com/rnc";
